Skip to content
Back to top
View this page

# PaidMessagePriceChanged

class telegram.PaidMessagePriceChanged(paid_message_star_count, *, api_kwargs=None)

  Bases: `telegram.TelegramObject`

  Describes a service message about a change in the price of paid messages within a chat.

  Objects of this class are comparable in terms of equality. Two objects of this class are considered equal, if their `paid_message_star_count` is equal.

  Available In

  `telegram.Message.paid_message_price_changed`

  Added in version 22.1.

  Parameters:

    paid_message_star_count (`int`) – The new number of Telegram Stars that must be paid by non-administrator users of the supergroup chat for each sent message

  paid_message_star_count

    The new number of Telegram Stars that must be paid by non-administrator users of the supergroup chat for each sent message

    Type:

      `int`